Public Member Functions | Public Attributes | List of all members
libebook::LRFEmptyLine Struct Reference

`#include <LRFTypes.h>`

## Public Member Functions
| LRFEmptyLine ()

## Public Attributes
LRFEmptyLinePosition | m_position
LRFEmptyLineMode | m_mode

## Constructor & Destructor Documentation

## § LRFEmptyLine()

libebook::LRFEmptyLine::LRFEmptyLine | ( |  | ) |

## Member Data Documentation

## § m_mode

LRFEmptyLineMode libebook::LRFEmptyLine::m_mode

## § m_position

LRFEmptyLinePosition libebook::LRFEmptyLine::m_position

The documentation for this struct was generated from the following files:

- LRFTypes.h
- LRFTypes.cpp